## toshiba-nb100-manual 0.4.2

=== debian/changelog ===
toshiba-nb100-manual (0.4.2) hardy; urgency=low

  * renamed NB100Lno0.pdf to NB100Lnb0.pdf to fix LP: #304766 

 -- Bill Filler <bill.filler@canonical.com>  Thu, 04 Dec 2008 15:01:35 -0500

toshiba-nb100-manual (0.4.1) hardy; urgency=low

  * Fix permission for manual.sh

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 11:39:30 -0500

toshiba-nb100-manual (0.4) hardy; urgency=low

  * New manual integrated
  * manual.desktop now owned by this package, transferred from toshiba-config

 -- Torsten Spindler (Canonical) <torsten@canonical.com>  Mon, 03 Nov 2008 09:47:04 -0500

toshiba-nb100-manual (0.3) hardy; urgency=low

  * fix path in manual.sh script 

 -- Jerone Young <jerone.young@canonical.com>  Thu, 30 Oct 2008 07:26:29 -0500

toshiba-nb100-manual (0.2) hardy; urgency=low

  * Add manual.sh & manual.png

 -- Jerone Young <jerone.young@canonical.com>  Tue, 28 Oct 2008 11:31:56 -0500

toshiba-nb100-manual (0.1) hardy; urgency=low

  * Initial release

 -- Jerone Young <jerone.young@canonical.com>  Sun, 19 Oct 2008 15:42:25 -0500
