=== debian/control ===
Source: toshiba-nb100-manual
Section: doc
Priority: extra
Maintainer: Canonical FAE Team <fae-team@canonical.com>
Build-Depends: cdbs,debhelper (>= 5)
Standards-Version: 3.8.0

Package: toshiba-nb100-manual
Architecture: all
Description: Toshiba user manual for NB 100 series
 Toshiba user manual for NB 100 series.
